.MainContainerBorder{width:976px; height:3px; background:url('../../Images/MainContainerBorder_Bg.png') repeat-y;margin:0 auto;}
.MainContainerBottom{width:976px; height:11px; background:url('../../Images/MainContainerBottom_Bg.png') no-repeat;margin:0 auto;}
.Footer{width:956px; margin:0 auto; border:solid 1px #747273;position:relative;left:-10px;}
.Footer a{color:#747273;}
.FooterHeader { border-bottom: solid 1px #747273;}
.Footer .FooterLogo{float:left; height:30px;}
.Footer .FooterBreadCrumb{float:left; background:url('../../Images/SiteTree.png') no-repeat;height:23px; padding:7px 8px 0 10px;border-left: solid 1px #747273;font-weight:bold}
.SiteMap{clear:left;padding:10px;font-weight:normal}
.SiteMap .Area{ float:left; padding-right:14px;min-width:100px;}
.Copyright{width:958px;margin:0 auto;padding: 4px 18px 4px 0;}
.Copyright a{color:#747273;}
.Cookies{float:right;}
.ImageLoader{display:none;}
